| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/schedule.h File Reference

Timer support. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes
class | csSchedule
| The csSchedule class provides an easy way to get timers in applications. More...

## Detailed Description

Timer support.

Definition in file schedule.h.